uuid: 356128ec-1859-4aab-a84c-0d6e7a8988f6
langcode: en
status: true
dependencies:
  config:
    - filter.format.basic_html
    - filter.format.full_html
    - media.type.audio
    - media.type.file
    - media.type.image
    - media.type.remote_video
    - media.type.video
    - node.type.impact
    - node.type.landing_page
    - node.type.news_and_stories
    - node.type.page
    - node.type.varbase_heroslider_media
  module:
    - content_translation
    - contextual
    - dropzonejs
    - entity_browser
    - entity_clone
    - entityqueue
    - file
    - filter
    - media
    - menu_admin_per_menu
    - node
    - panels
    - panels_ipe
    - paragraphs_previewer
    - path
    - quickedit
    - rabbit_hole
    - responsive_preview
    - shortcut
    - system
    - taxonomy
    - toolbar
    - total_control
    - tour
    - yoast_seo
_core:
  default_config_hash: Yai6fI2nO56KqiSWgKQEd_o3blTTzA3VN3J1HYsWFsE
id: content_admin
label: 'Content Admin'
weight: -7
is_admin: null
permissions:
  - 'access administration pages'
  - 'access content overview'
  - 'access contextual links'
  - 'access editor_media_browser entity browser pages'
  - 'access files overview'
  - 'access image_browser entity browser pages'
  - 'access in-place editing'
  - 'access media overview'
  - 'access media_browser entity browser pages'
  - 'access panels in-place editing'
  - 'access responsive preview'
  - 'access shortcuts'
  - 'access site in maintenance mode'
  - 'access taxonomy overview'
  - 'access toolbar'
  - 'access tour'
  - 'access user profiles'
  - 'access video_browser entity browser pages'
  - 'administer footer menu items'
  - 'administer main menu items'
  - 'administer menu'
  - 'administer nodes'
  - 'administer taxonomy'
  - 'clone block entity'
  - 'clone block_content entity'
  - 'clone menu_link_content entity'
  - 'clone node entity'
  - 'clone page entity'
  - 'clone page_variant entity'
  - 'clone paragraph entity'
  - 'clone taxonomy_term entity'
  - 'clone taxonomy_vocabulary entity'
  - 'create audio media'
  - 'create content translations'
  - 'create file media'
  - 'create image media'
  - 'create impact content'
  - 'create landing_page content'
  - 'create media'
  - 'create news_and_stories content'
  - 'create page content'
  - 'create remote_video media'
  - 'create url aliases'
  - 'create varbase_heroslider_media content'
  - 'create video media'
  - 'customize shortcut links'
  - 'delete any audio media'
  - 'delete any file media'
  - 'delete any image media'
  - 'delete any impact content'
  - 'delete any landing_page content'
  - 'delete any media'
  - 'delete any news_and_stories content'
  - 'delete any page content'
  - 'delete any remote_video media'
  - 'delete any varbase_heroslider_media content'
  - 'delete any video media'
  - 'delete content translations'
  - 'delete landing_page revisions'
  - 'delete media'
  - 'delete news_and_stories revisions'
  - 'delete own audio media'
  - 'delete own file media'
  - 'delete own image media'
  - 'delete own impact content'
  - 'delete own landing_page content'
  - 'delete own news_and_stories content'
  - 'delete own page content'
  - 'delete own remote_video media'
  - 'delete own varbase_heroslider_media content'
  - 'delete own video media'
  - 'delete page revisions'
  - 'dropzone upload files'
  - 'edit any audio media'
  - 'edit any file media'
  - 'edit any image media'
  - 'edit any impact content'
  - 'edit any landing_page content'
  - 'edit any news_and_stories content'
  - 'edit any page content'
  - 'edit any remote_video media'
  - 'edit any varbase_heroslider_media content'
  - 'edit any video media'
  - 'edit own audio media'
  - 'edit own file media'
  - 'edit own image media'
  - 'edit own impact content'
  - 'edit own landing_page content'
  - 'edit own news_and_stories content'
  - 'edit own page content'
  - 'edit own remote_video media'
  - 'edit own varbase_heroslider_media content'
  - 'edit own video media'
  - 'have total control'
  - 'manipulate all entityqueues'
  - 'manipulate entityqueues'
  - 'rabbit hole bypass node'
  - 'rabbit hole bypass taxonomy_term'
  - 'revert all revisions'
  - 'revert impact revisions'
  - 'revert landing_page revisions'
  - 'revert news_and_stories revisions'
  - 'revert page revisions'
  - 'revert varbase_heroslider_media revisions'
  - 'translate any entity'
  - 'translate landing_page node'
  - 'translate page node'
  - 'translate varbase_heroslider_media node'
  - 'update any media'
  - 'update board_board_member entityqueue'
  - 'update content translations'
  - 'update hero_slider_queue entityqueue'
  - 'update impact entityqueue'
  - 'update media'
  - 'update team_team_member entityqueue'
  - 'use ipe with page manager'
  - 'use panels dashboard'
  - 'use text format basic_html'
  - 'use text format basic_html'
  - 'use text format full_html'
  - 'use yoast seo'
  - 'view all revisions'
  - 'view any paragraphs previewer'
  - 'view impact revisions'
  - 'view landing_page revisions'
  - 'view media'
  - 'view news_and_stories revisions'
  - 'view own unpublished content'
  - 'view page revisions'
  - 'view the administration theme'
  - 'view varbase_heroslider_media revisions'
